package org.mynonglam.entitys;

public class Message {
	private String id;
	private String sender;
	private String receiver;
	private String content;
	private String date;
	private String isActive;
	
	public Message(String id, String sender, String receiver, String content,
			String date, String isActive) {
		this.id = id;
		this.sender = sender;
		this.receiver = receiver;
		this.content = content;
		this.date = date;
		this.isActive = isActive;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getSender() {
		return sender;
	}

	public void setSender(String sender) {
		this.sender = sender;
	}

	public String getReceiver() {
		return receiver;
	}

	public void setReceiver(String receiver) {
		this.receiver = receiver;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}

	public String getIsActive() {
		return isActive;
	}

	public void setIsActive(String isActive) {
		this.isActive = isActive;
	}
}
